2020-05-30 11:48 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000411Spring engineGeneralpublic2007-09-11 12:53
Reporterbetalord 
Assigned Totvo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000411: Upon trying to watch a replay I get "Network error in CPreGame: Unknown net msg in client 27" error
DescriptionAfter trying to launch a replay (either by double-clicking on it or launching it from the lobby) I get this error msgbox:

---------------------------
Network error in CPreGame
---------------------------
Unknown net msg in client 27
---------------------------
OK
---------------------------

The replay is of a game I just played, I haven't changed any settings in Spring meanwhile (I tried to watch the replay soon after I finished playing it). I have attached the replay.
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files
  • zip file icon demo.zip (352,128 bytes) 2007-02-01 15:25

-Relationships
+Relationships

-Notes

~0001244

tvo (reporter)

I'm pretty sure this has been fixed in 0.75b1 or 0.75b2 or SVN code :)
+Notes

-Issue History
Date Modified Username Field Change
2007-02-01 15:22 betalord New Issue
2007-02-01 15:25 betalord File Added: demo.zip
2007-09-11 12:52 tvo Status new => assigned
2007-09-11 12:52 tvo Assigned To => tvo
2007-09-11 12:53 tvo Status assigned => resolved
2007-09-11 12:53 tvo Resolution open => fixed
2007-09-11 12:53 tvo Note Added: 0001244
+Issue History